.mt0{
	margin-top:0px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family:'Lato', sans-serif !important;
}
section.display-locations-map {
	padding:0px !important;
}
#display-locations-map{
	height: 500px;
	width:100%;
}
#display-locations-map .content-location{}
#display-locations-map .content-location h5{
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#display-locations-map .content-location .contact-detail{}
#display-locations-map .content-location .contact-detail i{
	margin-right: 5px;
}
#myHeader.sticky{
	
}
#myHeader.sticky{
	position: fixed;
	width: 100%;
	z-index: 99999;
	left: 0;
	right: 0;
	top: 0px !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 10s;
	-ms-transition: all 10s;
	-o-transition: all 10s;
	animation: smoothScroll 0.8s forwards;
}
body #myHeader.sticky .header {
    background-color: #171616;
}
body.logged-in #myHeader.sticky {
    top: 32px !important;
}
.navbar-header .navbar-brand > img{
	transition: all 0.5s ease;
}
#myHeader.sticky .navbar-header .navbar-brand > img{
	height: 44px;
}
.header .nav > li > a {
	transition: all 0.5s ease;
}
#myHeader.sticky .header .nav > li > a {
    padding: 27px 8px;
}
#myHeader.sticky .header .nav > li:last-child > a{
	padding-right: 0px;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}


body.single-properties .post-thumbnail img{
	width: 100%;
}
span.edit-link{
	display:none;
}
div.entry-header{
	background-image: url(../images/header_bg.jpg);
	background-position: center;
	background-color: #fff;
	background-repeat: no-repeat;
	width: 100%;
	height: 300px;
	position: relative;
	z-index: 1;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	text-align: center;
}
div.entry-header:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    content: '';
    z-index: -1;
}
div.entry-header h1.entry-title{
	color: #FFFFFF;
    text-align: center;
    font-size: 36px;
    line-height: 24px;
    font-weight: 700;
    margin: 24px 0;
    text-transform: uppercase;
    letter-spacing: 0.02em;
}
div.entry-header p.description{
	color:#fff;
}
div.entry-header ul.breadcrumbs{}
div.entry-header ul.breadcrumbs li.separator{
	padding: 0px 5px;
}
div.entry-header ul.breadcrumbs li{
	display: inline-block;
	color: #fff;
}
div.entry-header ul.breadcrumbs li a{
	color: #fff;
}
div.entry-header ul.breadcrumbs li strong{
	color: #fff;
}
div.page-content{
	padding:70px 0px;
}


/* Your Ideas Our Design */
section.section_your_ideas{}
section.section_your_ideas h2{}
section.section_your_ideas h4{
	margin-top: 20px;
}
section.section_your_ideas .ideas_form {
    width: 500px;
    margin: 0 auto;
    margin-top: 30px;
}
section.section_your_ideas .ideas_form .form-group{
	display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
section.section_your_ideas .ideas_form .form-group > label{
	width: 30%;
	display: inline-block;
	float: left;
	text-align: right;
	padding-right: 10px;
	line-height: 32px;
	margin-bottom: 0px;
}
section.section_your_ideas .ideas_form .form-group > .wpcf7-form-control-wrap{
	width:70%;
	display:inline-block;
	float: left;
}
section.section_your_ideas .ideas_form textarea{
	height: 100px;
    overflow: auto;
}
section.section_your_ideas .ideas_form input.wpcf7-not-valid{
	border:1px solid red;
}
section.section_your_ideas .ideas_form span.wpcf7-not-valid-tip{
	display:none;
}
section.section_your_ideas .ideas_form select,
section.section_your_ideas .ideas_form input[type="text"],
section.section_your_ideas .ideas_form input[type="tel"],
section.section_your_ideas .ideas_form input[type="email"],
section.section_your_ideas .ideas_form input[type="password"]{
	
}
section.section_your_ideas .ideas_form input[type="submit"]{
	padding: 5px 15px;
}
section.section_your_ideas .ideas_form input[type="submit"]:hover{
	padding: 5px 15px;
}
/* Contact Us Page */
section.section-contact-block {
    position: relative;
    overflow: hidden;
}
section.section-contact-block .content-block {
    padding: 0 48px 0 0;
}
section.section-contact-block .contact-title {
    font-size: 24px;
    border-bottom: 3px solid #eeeeee;
    color: #5c5c5c;
    padding-bottom: 15px;
    position: relative;
	margin-bottom:25px;
}
section.section-contact-block .contact-title:after {
    bottom: -3px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 32px;
    background: #3ad4a7;
}
section.section-contact-block .contact-info li {
    margin-bottom: 15px;
}
section.section-contact-block .contact-info .icon-container {
    display: inline-block;
    background: #3ad4a7;
    color: #FFFFFF;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-right: 16px;
}
section.section-contact-block .contact-info .icon-container i {
    font-size: 14px;
}
section.section-contact-block .margin-top-11 {
    margin-top: 11px;
}
section.section-contact-block .btn-social-icon {
    height: 42px;
    width: 42px;
    border: 0;
    border-radius: 0px !important;
    margin: 3px 3px;
    color: #FFFFFF;
    background-color: #254559;
}
section.section-contact-block .btn-social-icon .fa {
    line-height: 32px;
}
section.section-contact-block .contact-info address {
    display: inline-block;
}
section.section-contact-block .btn-social-icon:hover {
    color: #FFFFFF;
    background-color: #3ad4a7;
}
section.section-contact-block{}
section.section-contact-block #contact-form .form-group{}
section.section-contact-block #contact-form .form-group .col-xs-6,
section.section-contact-block #contact-form .form-group .col-xs-12{
	margin-bottom:15px;
}
section.section-contact-block #contact-form .form-group{}
section.section-contact-block #contact-form .form-group textarea{
	height: 120px;
}
section.section-contact-block #contact-form .form-group textarea,
section.section-contact-block #contact-form .form-group input[type="text"],
section.section-contact-block #contact-form .form-group input[type="email"],
section.section-contact-block #contact-form .form-group input[type="tel"]{
	border: 1px solid #d2cfcf;
    border-radius: 0px;
}
section.section-contact-block #contact-form .form-group textarea.wpcf7-not-valid,
section.section-contact-block #contact-form .form-group input.wpcf7-not-valid{
	border: 1px solid red;
}
section.section-contact-block #contact-form span.wpcf7-not-valid-tip{
	display:none;
}
section.section-google-map-block{
}
section.section-google-map-block iframe{
	border: 0;
    margin: 0px;
    padding: 0px;
    display: block;
}

/* Testimonial */

section.testimonial{}
section.testimonial h1{
	font-size: 35px;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    margin: 0px !important;
    color: #3ad4a7;
}
section.testimonial .testimonial-item{
	padding:15px 0px;
}
section.testimonial .about_title{
	margin-bottom: 30px;
}
section.testimonial .image-block{}
section.testimonial .image-block .char-icon{
	width: 50px;
    height: 50px;
    background-color: #9c5748;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 22px;
}
section.testimonial .image-block img{}
section.testimonial .content-block{}
section.testimonial .content-block h4 {
    font-size: 20px;
    font-weight: bold;
}
section.testimonial .content-block .tstart{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline-block;
}
section.testimonial .content-block .tstart ul{
	margin: 0px;
    padding: 0px;
}
section.testimonial .content-block .tstart ul li {
    display: inline-block;
    list-style: none;
}
section.testimonial .content-block .tstart ul li span{
	color: #f89b5e;
    font-size: 20px;
}
section.testimonial .content-block .tday_ago{
	margin: 0px;
    padding: 0px;
	display: inline-block;
}
section.testimonial .content-block .meta-block{
	margin-bottom: 10px;
}
section.testimonial .content-block p{}
section.testimonial h1{}

/* Blog Grid */
.blog-grid a,
.blog-grid a:focus,
.blog-grid a:hover{
	text-decoration:none;
	outline:none;
}
.blog-grid{
    overflow: hidden;
}
.blog-grid .blog-entry {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	box-shadow: 0 1px 3px 0 rgba(60,64,67,0.3), 0 4px 8px 3px rgba(60,64,67,0.15);
}
.blog-grid .blog-entry .entry-img {
    overflow: hidden;
    position: relative;
	height: 240px;
}
.blog-grid .blog-entry .entry-img a{
	height: 100%;
    position: relative;
    display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.blog-grid .blog-entry .entry-img img {
	min-height: 100%;
    min-width: 100%;
    display: inline-block;
    height: auto;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.blog-grid .blog-entry .entry-content {
    padding: 25px 20px 25px 25px;
    position: relative;
}
.blog-grid .entry-meta {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 20px;
    margin-bottom: 6px;
}
.blog-grid .entry-meta a {
    position: relative;
    padding-left: 12px;
    color: #aaaaaa;
}
.blog-grid .entry-meta a:first-of-type {
    padding-left: 0;
}
.blog-grid .entry-meta a:before {
    content: "/";
    position: absolute;
    top: 0;
    left: 4px;
}
.blog-grid .blog-entry .entry-title h4 {
    color: #34495e;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 0;
}
.blog-grid .blog-entry .entry-title h4 a {
    color: #34495e;
}
.blog-grid .blog-entry .entry-bio {
    color: #aaaaaa;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 18px;
}
.blog-grid .blog-entry .entry-footer,
.blog-grid .blog-entry .entry-more {
    overflow: hidden;
}
.blog-grid .blog-entry .entry-more a {
    color: #3ad4a7;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    text-transform: capitalize;
    position: relative;
}
.blog-grid .blog-entry .entry-more a i {
    margin-left: 7px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

#pagination{}
#pagination .navigation{}
#pagination .navigation h2{
	display:none;
}
#pagination .nav-links{}
#pagination .nav-links a{}
#pagination .nav-links a.prev:hover,
#pagination .nav-links a.next:hover,
#pagination .nav-links a:hover{
	color: #fff;
	background-color: #337ab7;
	border: 1px solid #337ab7;
}
#pagination .nav-links > a,
#pagination .nav-links > span,
#pagination .nav-links a.prev,
#pagination .nav-links a.next{
	position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}
#pagination .nav-links > span{
	z-index: 2;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default;
}



/* Blog */
.blog.blog-single{
	background-color: #f8f8f8;
}
.blog-entry {
	border-radius: 5px;
	background-color: #ffffff;
	margin-bottom: 30px;
	overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 rgba(60,64,67,0.3), 0 4px 8px 3px rgba(60,64,67,0.15);
}
.blog-entry .entry-img {
	overflow: hidden;
	position: relative;
}
.blog-entry .entry-img img {
	max-width: 100%;
	width: 100%;
	height: auto;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.blog-entry .entry-content {
	padding: 25px 20px 25px 25px;
	position: relative;
}
.entry-meta {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: capitalize;
	line-height: 20px;
	margin-bottom: 6px;
}
.entry-meta a {
	position: relative;
	padding-left: 12px;
	color: #aaaaaa;
}
.entry-meta a:before {
	content: "/";
	position: absolute;
	top: 0;
	left: 4px;
}
.entry-meta a:first-of-type {
	padding-left: 0;
}
.entry-meta a:first-of-type:before {
	display: none;
}
.blog-entry .entry-meta .entry-cat a {
	color: #64ddbb;
}
.blog-entry .entry-title {
	margin-bottom: 9px;
}
.blog-entry .entry-title h4 {
	color: #34495e;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 28px;
	margin-bottom: 0;
}
.blog-entry .entry-title h4 a {
	color: #34495e;
}
.blog-entry .entry-title h4 a:hover {
	color: #64ddbb;
}
.blog-entry .entry-bio {
	color: #aaaaaa;
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	margin-bottom: 18px;
}
.blog-entry .entry-footer,
.blog-entry .entry-more {
	overflow: hidden;
}
.blog-entry .entry-more a {
	color: #64ddbb;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	text-transform: capitalize;
	position: relative;
}
.blog-entry .entry-more a i {
	margin-left: 7px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
}
.blog-entry .entry-more a:hover i {
	-webkit-transform: translateX(8px);
	-moz-transform: translateX(8px);
	transform: translateX(8px);
}
.blog-single .blog-entry .entry-content {
	padding: 38px 40px 40px;
}
.blog-single .blog-entry .entry-meta {
	margin-bottom: 16px;
}
.blog-single .blog-entry .entry-title {
	margin-bottom: 14px;
}
.blog-single .blog-entry .entry-title h4 {
	font-size: 24px;
}
.blog-single .blog-entry .entry-bio p {
	margin-bottom: 12px;
}
.blog-single .entry-tags {
	float: right;
}
.blog-single .entry-tags a {
	display: inline-block;
	font-size: 13px;
	padding: 9px 15px;
	border: 1px solid #64ddbb;
	margin-right: 10px;
}
.blog-single .entry-tags a:last-of-type {
	margin-right: 0;
}


/* property Single gallery */
#property-single-gallery{
    background-color: #f8f8f8;
	padding-top: 0px;
}
/* Property Slider */
.property-single.carousel {
	height: 500px;
    background-color: #9999994f;
    border-radius: 4px;
    overflow: hidden;
	margin-bottom: 15px;
}
.property-single.carousel .owl-wrapper{
	height: 500px;
}
.property-single.carousel .owl-item{
	height: 100%;
}
.property-single.carousel .owl-item-image{
	height: 100%;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.property-single.carousel .owl-item-image img{
	min-width:100%;
}

.property-single.carousel .current .item{
opacity:1; 
}
.property-single.carousel .owl-controls {
    position: absolute;
    top: 50%;
    bottom: 0px;
    height: 50px;
    margin-top: -20px;
    width: 100%;
}
.property-single.carousel .owl-controls .owl-buttons {
    padding: 0px;
    margin: 0px;
    line-height: 0px;
	position: relative;
}
.property-single.carousel .owl-controls .owl-prev,
.property-single.carousel .owl-controls .owl-next {
    background-color: #555555;
    margin: 0px;
    padding: 0px;
    line-height: initial;
    height: inherit;
	position: absolute;
}
.property-single.carousel .owl-controls .owl-prev{
	left: 0x;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.property-single.carousel .owl-controls .owl-next{
	right:0px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.property-single.carousel .owl-controls .owl-prev i,
.property-single.carousel .owl-controls .owl-next i {
    font-size: 24px;
    line-height: 50px;
    display: block;
    width: 30px;
    text-align: center;
    height: 50px;
}
.property-single-carousel-slider {
    position: relative;
}

.property-single-carousel-slider .overlay-text {
	position: absolute;
    top: 0px;
    width: auto;
	left:10%;
    bottom: 0px;
	display: flex;
    align-items: center;
}
.property-single-carousel-slider .overlay-text .overlay-text-inner{
	 background-color: #fff;
	     padding: 20px;
}
.property-single-carousel-slider .overlay-text .overlay-text-inner .property-location{
	border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
}
.property-single-carousel-slider .overlay-text .overlay-text-inner .price-label p{
	color:#fff;
	margin:0px;
}
.property-single-carousel-slider .overlay-text .overlay-text-inner .price-label{
	margin: 0px -20px -20px;
    background-color: #3ad4a7;
    text-align: center;
    padding: 10px;
}
.property-single-carousel-slider .overlay-text h4 {
    color: #3ad4a7;
    font-size: 28px;
	margin-top: 0px;
}
.property-single-carousel-slider .overlay-text .overlay-item{}
.property-single-carousel-slider .overlay-text .overlay-item .overlay-img {
    display: inline-block;
    width: 30px;
    vertical-align: top;
	text-align: center;
}
.property-single-carousel-slider .overlay-text .overlay-item .overlay-img i{}
.property-single-carousel-slider .overlay-text .overlay-item .overlay-content{
	display: inline-block;
}
.property-single-carousel-slider .overlay-text .overlay-item .overlay-content h5{
	display:none;
}
.property-single-carousel-slider .overlay-text .overlay-item .overlay-content p{}
#property_thumbs_slider {
	height: 180px;
	margin-bottom: 30px;
}
#property_thumbs_slider .owl-wrapper-outer{
	height: 100%;
}
#property_thumbs_slider .owl-wrapper{
	height: 100%;
}
#property_thumbs_slider .item {
	opacity:0.5;
	margin: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	padding: 0px;
	height: 100%;
	overflow: hidden;
}
#property_thumbs_slider h1 {
	font-size: 18px;
}
#property_thumbs_slider .owl-item{
    height: 100%;
}
#property_thumbs_slider .current .item{
	opacity:1; 
	z-index: 9999;
}
#property_thumbs_slider .item .item-thumb {
	height: 100%;
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#property_thumbs_slider .item .item-thumb img{
	width:100%;
	min-height:100%;
}
#property_thumbs_slider .owl-controls {
    position: absolute;
    top: 50%;
    bottom: 0px;
    height: 40px;
    margin-top: -20px;
    width: 100%;
}
#property_thumbs_slider .owl-controls .owl-buttons {
    padding: 0px;
    margin: 0px;
    line-height: 0px;
	position: relative;
}
#property_thumbs_slider .owl-controls .owl-prev,
#property_thumbs_slider .owl-controls .owl-next {
    background-color: #555555;
    margin: 0px;
    padding: 0px;
    line-height: initial;
    height: inherit;
	position: absolute;
}
#property_thumbs_slider .owl-controls .owl-prev{
	left: 5px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
#property_thumbs_slider .owl-controls .owl-next{
	right: 5px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#property_thumbs_slider .owl-controls .owl-prev i,
#property_thumbs_slider .owl-controls .owl-next i {
    font-size: 22px;
    line-height: 40px;
    display: block;
    width: 25px;
    text-align: center;
    height: 40px;
}
.property-single-gallery-info {
	margin-bottom: 47px;
}

.property-single-gallery-info .property-info {
	padding: 0px;
}

.property-single-gallery-info .property-title {
	font-size: 30px;
	font-weight: 500;
	line-height: 38px;
	text-transform: capitalize;
	margin-bottom: 9px;
}

.property-single-gallery-info .property-status {
	position: static;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 20px;
	display: block;
	background-color: transparent;
	padding: 0;
	color: #34495e;
}

.property-single-gallery-info .property-location {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 0;
}

.property-single-gallery-info .property-location i {
	margin-right: 8px;
}

.property-single-gallery-info .property-price {
	font-size: 36px;
	color: #64ddbb;
	text-align: right;
}

.property-single-gallery-info .property-meta {
	padding-top: 25px;
	border-top: 1px solid rgba(52, 73, 94, 0.07);
}

.property-single-gallery-info .property-meta ul li {
	color: #34495e;
	line-height: 1;
	margin-right: 20px;
}

.property-single-gallery-info .property-meta ul li span {
	color: #aaaaaa;
}

.property-single-gallery-info .property-meta-share .share-title {
	color: #34495e;
	line-height: 1;
	margin-bottom: 0;
	margin-right: 20px;
	text-transform: capitalize;
}

.property-single-gallery-info .property-meta-share ul {
    display: inline-block;
}
.property-single-gallery-info .property-meta-share ul li{
	margin-right: 5px;
}
.property-single-gallery-info .property-meta-share a {
	color: #aaaaaa !important;
	font-size: 14px;
	margin-right: 0px;
	line-height: 1;
}

.property-single-gallery-info .property-meta-share ul li:last-of-type {
	margin-right: 0;
}

.property-single-gallery-info .property-meta-share a:hover {
	color: #34495e;
}
body.single-properties{}
body.single-properties .sidebar{}
body.single-properties .sidebar .widget{}

body.single-properties .sidebar .widget .widget_title{
	border-bottom: 1px solid #ccc;
    margin-bottom: 8px;
}
body.single-properties .sidebar .widget .widget_title h4 {
    margin-top: 0px;
    color: #3ad4a7;
    font-size: 24px;
    display: block;
}
body.single-properties .sidebar .widget .widget_title p {
	word-break: break-word;
}
body.single-properties .sidebar .widget .widget_title p i{
	color: #3ad4a7;
}
body.single-properties .sidebar .widget .price-label {
    background-color: #3ad4a7;
    text-align: center;
    color: #fff;
    padding: 8px;
    margin: 0px;
}
body.single-properties .sidebar .widget .price-label p {
    margin: 0px;
    font-size: 22px;
    padding: 0px;
}
body.single-properties .sidebar .widget .overlay-item {
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
}
body.single-properties .sidebar .widget .overlay-item .overlay-img {
	padding-right: 20px;
    display: inline-block;
    width: 30px;
    vertical-align: top;
    text-align: center;
}
body.single-properties .sidebar .widget .overlay-item .overlay-img i{
	color: #3ad4a7;
}
body.single-properties .sidebar .widget .overlay-item .overlay-content {
    display: inline-block;
}
body.single-properties .sidebar .widget .overlay-item .overlay-content h5 {
    display: none;
}




.inner-box {
    background-color: #ffffff;
    padding: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 30px;
	box-shadow: 0 1px 3px 0 rgba(60,64,67,0.3), 0 4px 8px 3px rgba(60,64,67,0.15)
}


.inner-box .heading {}
.inner-box .embed-responsive{
	height: 500px;
}
.inner-box .embed-responsive iframe{
	
}
.inner-box .property-meta-share .share-title{
	margin-right:10px;
}
.inner-box .property-meta-share{
	display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;	
}
.inner-box .my_pro_share_icon .widget{
	float:right;
}
.inner-box ul.wpfai-list {
	margin: 0px;
}
.inner-box ul.wpfai-list li{}
.inner-box ul.wpfai-list li a{}
.inner-box ul.wpfai-list li a i{
	color: #3e3b3b;
    font-size: 20px;
}
.inner-box .property-price {
	font-size: 28px;
	font-family:'Lato', sans-serif !important;
	color: #3ad4a7;
    font-weight: bold;
}
.inner-box .heading .property-title{
	font-size: 32px;
	margin-top: 0px;
}
.inner-box .heading .property-location i{
	font-size: 20px;
}
.inner-box .heading .property-location{
	font-size: 18px;
}
.inner-box .heading {
	margin-bottom: 15px;
}
.inner-box .heading-title {
	font-size: 22px;
	line-height: 1;
	margin-bottom: 0;
	text-align: left;
	margin-top: 0px;
}
.property-single-desc .feature-panel {
	position: relative;
	margin-bottom: 18px;
}
.property-single-desc .feature-panel .feature-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
}
.property-single-desc .feature-panel .feature-img i {
    color: #3ad4a7;
    font-size: 30px;
}
.property-single-desc .feature-panel .feature-content {
	padding-left: 50px;
}
.property-single-desc .feature-panel .feature-content h5 {
	font-size: 14px;
	line-height: 1;
	font-weight: 400;
	margin-bottom: 8px;
}
.property-single-desc .feature-panel .feature-content p {
	font-size: 12px;
	line-height: 1;
	margin-bottom: 0;
}
.property-single-desc .property-details p:first-of-type {
	padding-top: 6px;
}

.property-single-desc .property-details p:last-of-type {
	margin-bottom: 0;
}
.property-single-features p {
	position: relative;
	padding-left: 22px;
	color: #34495e;
	line-height: 1;
	margin-bottom: 18px;
}
.property-single-features p:before {
	content: "\f00c";
	font-family: fontawesome;
	position: absolute;
	top: 0;
	left: 0;
	color: #64ddbb;
}
.inner-box.property-single-features {
	padding-bottom: 22px;
}
.property-single-location ul li {
	width: 33.33333%;
	display: inline-block;
	margin-right: -3px;
	margin-bottom: 17px;
}

.property-single-location ul li span {
	color: #34495e;
	padding-right: 5px;
}
.property-single-design .accordion .panel {
	border: 1px solid #eee;
}
.property-single-design .accordion .panel .panel-heading {
	padding: 9px 22px;
	background-color: #ffffff;
	border: none;
	border-bottom: 1px solid #eee;
}
.property-single-design .accordion .panel .panel-heading a {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	padding-left: 15px;
}
.property-single-design .accordion .panel .panel-body {
	padding: 32px 20px 46px;
}
.property-single-design .accordion .panel-heading .accordion-toggle:after {
	left: 0;
	right: auto;
	color: #34495e;
	font-size: 11px;
}
.property-single-design ul li {
	line-height: 1;
}
.property-single-design ul li span {
	color: #34495e;
	padding-right: 5px;
}
.property-single-leave-review .property-rating i {
	line-height: 42px;
	font-size: 18px;
	color: #efefef;
}
.property-single-location ul li {
    width: 33.33333%;
    display: inline-block;
    margin-right: -3px;
    margin-bottom: 0px;
    margin-top: 14px;
}
.property-single-location ul li span {
    color: #555555;
    padding-right: 8px;
    font-weight: bold;
}
body.single-properties .data-table {
    margin-top: 20px;
}
body.single-properties .data-table h4 {
    margin-top: 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}
body.single-properties .data-table table{}
body.single-properties .data-table table tr{ }
body.single-properties .data-table table tr td {
    padding: 8px 0px 0px;
}
body.single-properties .data-table table tr:not(:last-child) td {
    border-bottom: 1px solid #cccccc8a;
}
body.single-properties .property-details ul {
    margin-left: 20px;
}
body.single-properties .property-details ul li {
	padding-left: 20px;
    position: relative;
    line-height: 30px;
}
body.single-properties .property-details ul li strong{ }
body.single-properties .property-details ul li:before {
    content: '';
    display: inline-block;
    width: 8px;
    background: transparent;
    border: 2px solid #3ad4a7;
    margin: 0 11px 0 0;
    height: 8px;
    position: absolute;
    top: 11px;
    left: 0px;
}




.entry-prev-next {
	position: relative;
	padding: 40px 0;
}
.entry-next,
.entry-prev {
	width: 50%;
	float: left;
}
.entry-prev-next .entry-prev {
	padding-right: 15px;
}
.entry-prev-next .entry-next {
	padding-left: 15px;
	text-align: right;
}
.entry-next-content,
.entry-prev-content {
	position: relative;
}
.entry-prev-next .entry-prev .entry-desc {
	position: relative;
}
.entry-prev-next .entry-next .entry-desc {
	position: relative;
}
.entry-prev-next a {
	font-size: 14px;
	color: #34495e;
	line-height: 26px;
}
.entry-prev-next p {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	line-height: 1;
	text-transform: capitalize;
	margin-bottom: 7px;
	color: #aaaaaa;
}
.entry-prev p i {
	margin-right: 5px;
}
.entry-next p i {
	margin-left: 5px;
}
.entry-widget {
	background-color: #ffffff;
	padding: 40px;
	margin-bottom: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.entry-widget .entry-widget-title {
	position: relative;
	margin-bottom: 25px;
}
.entry-widget .entry-widget-title h4 {
	color: #34495e;
	font-size: 30px;
	line-height: 1;
	margin-bottom: 0;
	font-weight: 500;
}
.entry-widget .entry-widget-content {
	position: relative;
}
ol.comment-list{
	
}
ol.comment-list li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
    margin-bottom: 40px;
}


/* Why Choose Us */
#whychooseus_services{
	margin-top: 30px;
}
#whychooseus_services .section-row:not(:last-child){
    margin-bottom: 20px;
}
#whychooseus_services .inner-row{
	/* display: -webkit-box;
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center; */
}
#whychooseus_services .inner-row .inner-col {
    padding: 0px;
    margin: 0px;
}
#whychooseus_services .inner-row .inner-col .single-service {
    text-align: center;
    display: block;
    margin: 0 auto;
}
#whychooseus_services .inner-row .inner-col .single-service img {
    margin: 0 auto;
}
#whychooseus_services .inner-row .inner-col .single-service-content{}
#whychooseus_services .inner-row .inner-col .single-service-content h3{
	margin-top:0px;
	font-size: 24px;
    border-bottom: 3px solid #eeeeee;
    color: #5c5c5c;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 20px;
}
#whychooseus_services .inner-row .inner-col .single-service-content h3:after{
	bottom: -3px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 32px;
    background: #3ad4a7;
}
#whychooseus_services .inner-row .inner-col .single-service-content p{}
#whychooseus_services .inner-row .inner-col{}


/* About Page */
section.section-about-us .about-details ul {
    list-style-type: none;
    margin-bottom: 16px;
}
section.section-about-us .about-details ul li {
    padding-left: 20px;
    position: relative;
	line-height: 30px;
}
section.section-about-us .about-details ul li:before {
    content: '';
    display: inline-block;
    width: 8px;
    background: transparent;
    border: 2px solid #3ad4a7;
    margin: 0 11px 0 0;
    height: 8px;
    position: absolute;
    top: 11px;
    left: 0px;
}
/* properties listing */
section.section-properties-listing{
	background-color:#f8f8f8;
}
section.section-properties-listing{}
.properties.properties-list .col-md-4 {
	width: 100%;
}
.property-item {
    background-color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-bottom: 30px;
	overflow:hidden;
}
.property-item:hover {
	
    -webkit-box-shadow: 0px 10px 30px 0px rgba(52, 73, 94, 0.07);
    box-shadow: 0px 10px 30px 0px rgba(52, 73, 94, 0.07);
}
.property-item .property-img {
    position: relative;
    overflow: hidden;
}
.property-item .property-img a{
	height:100%;
	display: block;
}
.property-item .property-img img{
	min-height: 100%;
	width:100%;
	transform: scale(1);
	-moz-transition: transform 0.5s ease;
	-webkit-transition: transform 0.5s ease;
	-o-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}
.property-item:hover .property-img img{
	transform: scale(1.2);
}
.property-item .property-status {
    position: absolute;
    top: 25px;
    left: 25px;
    background-color: #34495e;
    color: #ffffff;
    font-size: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 5px 10px;
    display: none;
}
.property-item .property-info {
    padding: 22px 25px 25px;
}
.property-item .property-title {
    color: #34495e;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    text-transform: capitalize;
    margin-bottom: 2px;
}
.property-item .property-title a {
    color: #34495e;
}
.property-item:hover .property-title a,
.property-item .property-title a:hover {
    color: #3ad4a7;
	text-decoration: none;
}
.property-item .property-location {
    color: #aaaaaa;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px;
}
.property-item .property-location i {
    margin-right: 7px;
}
.property-item .property-price {
    color: #3ad4a7;
    font-size: 30px;
    font-weight: 500;
    display: block;
    line-height: 1;
    margin-bottom: 0;
}
.property-item .property-price span {
    margin-left: 8px;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    vertical-align: middle;
    padding-left: 5px;
}
.property-item .property-price span:before {
    content: "/";
    position: absolute;
    top: 3px;
    left: -2px;
}
.property-item .property-features {
    padding: 25px;
    border-top: 1px solid #e2e0e0;
    position: relative;
}
.property-item .property-features ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}
.property-item .property-features li {
    color: #aaaaaa;
    font-size: 14px;
    display: inline-block;
    margin-right: 25px;
}
.property-item .property-features li:last-of-type {
    margin-right: 0;
}
.property-item .property-features li span {
    display: block;
}
.property-item .property-features li .feature {
    color: #34495e;
}
.property-item .property-meta-share {
    
}
.properties.properties-list .property-item .property-meta-share ul{
	position: absolute;
    bottom: 30px;
    right: 15px;
}
.property-item .property-meta-share ul {
    margin: 0px;
    padding: 10px;
    background-color: #555555;
}
.property-item .property-meta-share ul li{
    
}
.property-item .property-meta-share ul li a {
    color: #fff;
    font-size: 14px;
    line-height: 1;
	display: inline-block;
}
.property-item .property-meta-share ul li a i{
    
}
.property-item .property-meta-share ul li a:hover i{
    
}
.property-item .edit-btn {
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 14px;
    color: #aaaaaa;
}
.property-item .edit-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #aaaaaa;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.property-item .edit-btn:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #3ad4a7;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.property-item .edit-btn:hover:after {
    width: 100%;
}
.property-item .edit-btn i {
    margin-right: 5px;
}
.property-item .edit-btn:hover,
.property-item .edit-btn:hover i {
    color: #3ad4a7;
}
@media only screen and (min-width: 320px) and (max-width: 400px) {
    .property-item .property-features li {
        margin-right: 6px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .property-item .property-features ul {
        margin-bottom: 20px;
    }
    .property-item .edit-btn {
        position: relative;
        top: 0;
        right: auto;
        left: 0;
        padding-top: 40px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .my-properties.properties-list .property-item {
        display: block;
    }
    .my-properties.properties-list .property-item .property-content {
        width: 100%;
    }
	.inner-box .embed-responsive{
		height: 400px;
	}
}
.properties-split .col-map {
    padding-right: 0;
    padding-left: 0;
}
.properties-split .map-horizontal {
    position: fixed;
    height: 100%;
    width: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .properties-split > .container-fluid {
        padding-right: 15px;
    }
	.inner-box .embed-responsive{
		height: 240px;
	}
	#propertyshareibox{
		min-height:auto !important;
	}
}
body.term-3d-walkthrough .properties.properties-grid .property-item .property-price{
	display:none;
}
body.term-3d-walkthrough .properties.properties-grid .property-item.property-location {
    margin-bottom: 0px;
}
.properties.properties-grid .col-md-12 {
    width: 50%;
}
.properties.properties-grid .property-item {
    display: block;
	box-shadow: 0 1px 3px 0 rgba(60,64,67,0.3), 0 4px 8px 3px rgba(60,64,67,0.15);
}
.properties.properties-grid .property-item .property-content {
    width: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 991px) {
    .properties-grid .property-item {
        max-width: 470px;
        margin: 0 auto 30px auto;
    }
}
.properties-list .property-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 30px;
	box-shadow: 0 1px 3px 0 rgba(60,64,67,0.3), 0 4px 8px 3px rgba(60,64,67,0.15);
	overflow: hidden;
}
.properties-list .property-item .property-content,
.properties-list .property-item .property-img {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.properties-list .owl-carousel .owl-item {
    padding-bottom: 30px;
}
.properties.properties-list .col-md-6 {
    width: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 599px) {
    .properties-list .property-item {
        display: block;
        max-width: 470px;
        margin: 0 auto 30px auto;
    }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .properties-list .property-item .property-features,
    .properties-list .property-item .property-info {
        padding: 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .properties-list .property-item {
        max-width: inherit;
        margin: 0 auto 30px auto;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .properties-list .property-item .property-features,
    .properties-list .property-item .property-info {
        padding: 15px;
    }
}

.properties-grid .property-item .property-img{
	height: 240px;
}
.properties-list .property-item .property-img{
	height: 300px;
}
.properties-grid .property-item .property-img,
.properties-list .property-item .property-img{
	position: relative;
}
.properties-grid .property-item .property-img a:before,
.properties-list .property-item .property-img a:before{
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(58, 212, 167,0.5);
	opacity: 0;
	-moz-transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	z-index: +1;
}
.properties-grid .property-item:hover .property-img a:before,
.properties-list .property-item:hover .property-img a:before{
	opacity: 1;
}
.properties-filter {
    margin-bottom: 20px;
}
.mypropertieslisting{
	margin-top: 20px;
}
.properties-filter label {
    font-size: 14px;
    margin: 0;
}
.properties-filter .select-box {
    display: inline-block;
}
.properties-filter .select-box select {
    width: auto;
    padding: 0 23px 0 5px;
    background-color: transparent;
    border: none;
    height: auto;
    line-height: 17px;
}
.properties-filter .select-box i {
    right: 5px;
    top: 0;
}
.properties-filter .select-box i:last-of-type {
    top: 8px;
}
.properties-filter .view-type a {
    display: inline-block;
    font-size: 14px;
    padding-left: 5px;
    color: #aaaaaa;
}
.properties-filter .view-type a.active {
    color: #34495e;
}


@media only screen and (max-width: 768px) {
	.property-single.carousel {
		height: 220px;
	}
	.property-single.carousel .owl-wrapper{
		height: 220px;
	}
	.header .navbar-nav {
		float: left !important;
	}
	.inner-box .heading .property-title {
		font-size: 20px;
	}
	.inner-box .property-price {
		font-size: 22px;
	}
	.row.copyright section{
		text-align: center;
	}
	#border_f {
		padding: 50px 0px !important;
	}
}
@media only screen and (max-width: 420px) {
	.inner-box {
		padding: 15px;
	}
	#property_thumbs_slider {
		height: 100px;
	}
	.top .text-left .widget ul{
		float: left;
	}
	.top .text-left .widget ul li{
		float: left;
	}
	.top .text-left .widget ul li a {
		font-size: 12px;
	}
	div.entry-header h1.entry-title {
		margin: 0px 0px 10px;
		font-size: 20px;
	}
	div.entry-header {
		height: 150px;
	}
	div.entry-header p.description {
		height: 50px;
		overflow: auto;
	}
	section.newsletter .widget form .tnp-field-email {
		width: 100% !important;
		display: inline-block !important;
		float: unset !important;
	}
	section.newsletter {
		padding: 40px !important;
	}
	section.newsletter .news_text h1 {
		font-size: 20px !important;
		margin-bottom: 10px !important;
		text-align: center;
	}
	section.newsletter .widget form .tnp-field-button {
		width: 100% !important;
		display: inline-block !important;
		padding-left: 0 !important;
		text-align: center;
	}
	section.newsletter input[type="email"], section.newsletter input[type="text"] {
		padding: 5px;
	}
	section.newsletter input[type="submit"] {
		width: auto !important;
		padding: 5px 10px !important;
		margin: 10px 0 0 !important;
	}
}